#ifndef IZ_MIDI_MIDI_H
#define IZ_MIDI_MIDI_H

#include <stdio.h>
#include <string.h>
#include "../stdinc/IZ_string.h"

typedef unsigned char IZ_MIDINote;

static const unsigned char IZ_MIDI_NOTE_ON = 0x90u;

static const unsigned char IZ_MIDI_NOTE_OFF = 0x80u;

char* IZ_MIDIGetNoteName(unsigned char);

unsigned char IZ_MIDIGetNoteFromName(const char*);

#endif
